## xttitle 1.1~git20181024.b52256

=== Makefile ===

#CC=gcc
CC=clang
CFLAGS=-Os -Wall -Wextra -pedantic -fstack-protector -fstack-protector-all -pipe
RM=rm -rvf


xttitle: src/xttitle.c
	$(CC) $(CFLAGS) -o $@ $<

clean:
	$(RM) xttitle core
