=== debian/control ===
Source: xttitle
Section: x11
Priority: optional
Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.6
Homepage: http://www.jarvis.com/xttitle

Package: xttitle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: x-terminal-emulator
Description: Changes X terminal emulator window titles
 This is a small program that generates escape sequences to change the title
 of terminal emulator windows under X. It should work with any program that
 emulates an xterm-like terminal.
