## xttitle 1.1~git20181024.b52256

=== debian/changelog ===
xttitle (1.1~git20181024.b52256-3) unstable; urgency=medium

  * d/rules: Remove -pie and -fPIE from compiler option.
    Disables checking for PIE which is automatically applied by Debian's GCC
    and no longer requires a compiler command line argument.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 09 Feb 2022 10:15:00 -0300

xttitle (1.1~git20181024.b52256-2) unstable; urgency=medium

  * d/watch: Update to use git mode.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 26 Jan 2022 12:31:00 -0300

xttitle (1.1~git20181024.b52256-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Bump Standards-Version to 4.6.0.1.
    - Include Rules-Requires-Root field.
  * - Include VCS-* fields.
  * d/copyright:
    - Update years and use https instead http.
    - Upstream change license to GPL-3+.
  * d/docs: rename README file by upstream.
  * d/install: to include binary file.
  * d/manpages: To include upstream manpage and remove maintainer manpage.
  * d/p/01-fix-makefile.patch:
    - Fix Makefile to solve hardening problems (Closes: #939676).
  * d/rules: Include flags to solve hardening problems.
  * d/u/metadata: Include upstream metadata.
  * d/watch: Update to use upstream github repository.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 11 Jan 2022 11:14:00 -0300
