=== debian/changelog ===
xttitle (1.2.0-2) unstable; urgency=medium

  * debian/watch: fix url to https://github.com/mojotx/xttitle/tags.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sat, 22 Oct 2022 23:56:00 -0300

xttitle (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: Update to use normal mode.
  * d/patches/01-fix-makefile.patch: Refresh, mostly merged upstream.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 28 Mar 2022 20:23:00 -0300
