=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
-Build-Depends: debhelper (>=9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (=13)
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Homepage: http://www.jarvis.com/xttitle
+Vcs-Browser: https://salsa.debian.org/debian/xttitle
+Vcs-Git: https://salsa.debian.org/debian/xttitle.git
 
 Package: xttitle
 Architecture: any
