=== debian/watch ===
version=4
https://github.com/mojotx/xttitle/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
